package com.lightinit.hsdatashow.service.admin;

import com.lightinit.hsdatashow.model.ResultState;

public interface IBuildingService {
    ResultState getProjectAnalysis();

    ResultState getProjec();

    ResultState getProjectType();

    ResultState getProjectStatistics();

    ResultState getProjectAccidentAnalyser();
}
